package com.vaessl.app.connection;

import lombok.Getter;

@Getter
public enum ServiceType {
    HOMEBOX("HOMEBOX");

    private final String value;

    private ServiceType(String value) {
        this.value = value;
    }
}
